{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>{{ todo_object.name }}</h1>
            <div>
                <p>
                    <a href="{% url "todo_list_update" todo_object.id %}">Edit</a>
                </p>
                <p>
                    <a href="{% url 'todo_list_delete' todo_object.id %}">Delete</a>
                </p>
            </div>
                <h2>Tasks</h2>
            <table>
                <thread>
                    <tr id="bold">
                        <th>Task</th>
                        <th>Due date</th>
                    </tr>
                </thread>
                <tbody>
                    {% for name in todo_object.items.all %}
                    <tr>
                        <td>{{ name.task }}</td>
                        <td>{{ name.due_date }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>
